sqlglot (24.0.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 24.0.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 23 May 2024 09:22:37 +0200

sqlglot (23.16.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.16.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 May 2024 07:35:59 +0200

sqlglot (23.13.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.13.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 May 2024 13:14:38 +0200

sqlglot (23.13.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.13.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 May 2024 18:13:07 +0200

sqlglot (23.12.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.12.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:50:34 +0200

sqlglot (23.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.10.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Apr 2024 07:02:29 +0200

sqlglot (23.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.7.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:12:04 +0200

sqlglot (22.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 22.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Mar 2024 15:11:15 +0100

sqlglot (21.1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.1.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:38:06 +0100

sqlglot (21.1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Feb 2024 06:46:00 +0100

sqlglot (21.0.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.0.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Feb 2024 07:15:54 +0100

sqlglot (21.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 08 Feb 2024 06:38:51 +0100

sqlglot (20.11.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.11.0.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:45:09 +0100

sqlglot (20.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.9.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:06:24 +0100

sqlglot (20.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Dec 2023 08:50:03 +0100

sqlglot (20.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 19 Dec 2023 12:02:35 +0100

sqlglot (20.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Dec 2023 11:46:09 +0100

sqlglot (19.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 19.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2023 06:12:45 +0100

sqlglot (18.17.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.17.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Oct 2023 19:22:02 +0200

sqlglot (18.13.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.13.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Oct 2023 13:37:43 +0200

sqlglot (18.11.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.11.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 10 Oct 2023 10:53:18 +0200

sqlglot (18.11.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.11.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Oct 2023 14:16:39 +0200

sqlglot (18.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Sep 2023 10:20:18 +0200

sqlglot (18.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Sep 2023 11:22:31 +0200

sqlglot (18.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 13 Sep 2023 11:17:43 +0200

sqlglot (18.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 12 Sep 2023 10:29:00 +0200

sqlglot (18.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Sep 2023 13:39:53 +0200

sqlglot (17.12.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.12.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1045821).
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1045821).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:14:07 +0200

sqlglot (17.12.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.12.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1045821).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:12:40 +0200

sqlglot (17.11.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.11.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 10 Aug 2023 11:23:55 +0200

sqlglot (17.9.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.9.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Aug 2023 09:48:15 +0200

sqlglot (17.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Jul 2023 10:03:58 +0200

sqlglot (17.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jul 2023 07:43:12 +0200

sqlglot (17.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Jul 2023 07:36:34 +0200

sqlglot (17.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 06 Jul 2023 09:28:22 +0200

sqlglot (16.7.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.7.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 30 Jun 2023 10:04:03 +0200

sqlglot (16.7.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.7.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 29 Jun 2023 15:02:32 +0200

sqlglot (16.4.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.4.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 20:47:01 +0200

sqlglot (16.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Jun 2023 20:53:37 +0200

sqlglot (16.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Jun 2023 11:41:26 +0200

sqlglot (15.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 15.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:46:26 +0200

sqlglot (15.0.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 15.0.0.
  * Adapting to use pybuild-plugin-pyproject for new upstream versions.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 03 Jun 2023 01:59:50 +0200

sqlglot (12.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 12.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 10 May 2023 08:45:06 +0200

sqlglot (11.7.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.7.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:12:31 +0200

sqlglot (11.5.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:35:10 +0200

sqlglot (11.4.5-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.4.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:31:59 +0200

sqlglot (11.4.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Mar 2023 11:22:19 +0100

sqlglot (11.3.6-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Mar 2023 11:17:21 +0100

sqlglot (11.3.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 08 Mar 2023 08:22:21 +0100

sqlglot (11.3.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Mar 2023 19:09:36 +0100

sqlglot (11.2.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.2.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Feb 2023 11:46:48 +0100

sqlglot (11.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 20 Feb 2023 09:50:40 +0100

sqlglot (11.1.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2023 14:45:35 +0100

sqlglot (11.0.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Feb 2023 11:06:34 +0100

sqlglot (10.6.3-1) sid; urgency=high

  * Uploading to sid, using bumped urgency to get latest 10.6.x release
    into testing before the freeze.
  * Merging upstream version 10.6.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 08 Feb 2023 05:14:45 +0100

sqlglot (10.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Feb 2023 07:02:54 +0100

sqlglot (10.5.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 18:08:42 +0100

sqlglot (10.5.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 09:43:06 +0100

sqlglot (10.5.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Jan 2023 11:32:36 +0100

sqlglot (10.4.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.4.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:24:17 +0100

sqlglot (10.2.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.2.9.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Dec 2022 08:23:41 +0100

sqlglot (10.2.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.2.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 16:42:43 +0100

sqlglot (10.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 02 Dec 2022 10:16:36 +0100

sqlglot (10.0.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.0.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Nov 2022 15:50:44 +0100

sqlglot (10.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Nov 2022 09:54:39 +0100

sqlglot (9.0.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:41:16 +0100

sqlglot (9.0.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2022 18:01:54 +0200

sqlglot (9.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 21 Oct 2022 11:29:37 +0200

sqlglot (7.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 7.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2022 15:53:06 +0200

sqlglot (6.3.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.3.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Oct 2022 13:29:10 +0200

sqlglot (6.2.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Oct 2022 11:37:18 +0200

sqlglot (6.2.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 30 Sep 2022 07:07:34 +0200

sqlglot (6.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Sep 2022 09:53:39 +0200

sqlglot (6.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 23 Sep 2022 19:07:27 +0200

sqlglot (6.1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Sep 2022 06:31:43 +0200

sqlglot (6.0.4-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1019891),
    required for mycli.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 15 Sep 2022 18:48:01 +0200
